{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mn-2025-2466492",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466492",
  "cooperator": "Hollerman Dairy",
  "planted_date": "2025-05-26",
  "harvested_date": "2025-09-23",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.1,
        "Milk Per Acre": 3400.0,
        "Milk Per Ton": 30717.0,
        "Beef Per Acre": 244.0,
        "Beef Per Ton": 2019.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P9955PCE",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.5,
        "Milk Per Acre": 3348.0,
        "Milk Per Ton": 27573.0,
        "Beef Per Acre": 228.0,
        "Beef Per Ton": 1794.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P02405V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.2,
        "Milk Per Acre": 3335.0,
        "Milk Per Ton": 27211.0,
        "Beef Per Acre": 247.0,
        "Beef Per Ton": 1832.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P03115V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.4,
        "Milk Per Acre": 3355.0,
        "Milk Per Ton": 26607.0,
        "Beef Per Acre": 236.0,
        "Beef Per Ton": 1751.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Augusta",
      "product": "Seed",
      "traits": "A3053-DV",
      "metrics": {
        "Ton/Acre": 26.3,
        "Milk Per Acre": 3201.0,
        "Milk Per Ton": 25253.0,
        "Beef Per Acre": 203.0,
        "Beef Per Ton": 1652.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P08527V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.2,
        "Milk Per Acre": 3232.0,
        "Milk Per Ton": 25430.0,
        "Beef Per Acre": 226.0,
        "Beef Per Ton": 1710.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Augusta",
      "product": "Seed",
      "traits": "A6362-D",
      "metrics": {
        "Ton/Acre": 26.1,
        "Milk Per Acre": 3193.0,
        "Milk Per Ton": 25032.0,
        "Beef Per Acre": 218.0,
        "Beef Per Ton": 1682.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.0,
        "Milk Per Acre": 3190.0,
        "Milk Per Ton": 24892.0,
        "Beef Per Acre": 208.0,
        "Beef Per Ton": 1648.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P98125V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.9,
        "Milk Per Acre": 3420.0,
        "Milk Per Ton": 26620.0,
        "Beef Per Acre": 243.0,
        "Beef Per Ton": 1737.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.6,
        "Milk Per Acre": 3316.0,
        "Milk Per Ton": 25431.0,
        "Beef Per Acre": 228.0,
        "Beef Per Ton": 1672.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "Augusta",
      "product": "Seed",
      "traits": "A3154-DV",
      "metrics": {
        "Ton/Acre": 25.5,
        "Milk Per Acre": 3536.0,
        "Milk Per Ton": 27084.0,
        "Beef Per Acre": 256.0,
        "Beef Per Ton": 1746.0
      },
      "entry_num": null
    },
    {
      "rank": 12,
      "brand": "Augusta",
      "product": "Seed",
      "traits": "A2146",
      "metrics": {
        "Ton/Acre": 25.2,
        "Milk Per Acre": 3194.0,
        "Milk Per Ton": 24185.0,
        "Beef Per Acre": 222.0,
        "Beef Per Ton": 1634.0
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.3,
        "Milk Per Acre": 3146.0,
        "Milk Per Ton": 22912.0,
        "Beef Per Acre": 203.0,
        "Beef Per Ton": 1524.0
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P11591Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.3,
        "Milk Per Acre": 3375.0,
        "Milk Per Ton": 24563.0,
        "Beef Per Acre": 241.0,
        "Beef Per Ton": 1621.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.8,
        "Milk Per Acre": 3254.0,
        "Milk Per Ton": 23197.0,
        "Beef Per Acre": 218.0,
        "Beef Per Ton": 1528.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.8,
        "Milk Per Acre": 3143.0,
        "Milk Per Ton": 22434.0,
        "Beef Per Acre": 204.0,
        "Beef Per Ton": 1497.0
      },
      "entry_num": null
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P9884Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.9,
        "Milk Per Acre": 3449.0,
        "Milk Per Ton": 23742.0,
        "Beef Per Acre": 250.0,
        "Beef Per Ton": 1554.0
      },
      "entry_num": null
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mn/2025/2466492"
  ],
  "fetched_at": "2026-05-25T19:45:37.664330+00:00",
  "scraper_version": "0.1.0"
}
